package com.mx.dla.dda.contrato.minimoseleccion.dtos;

public class ContratoPagoFlatDTO {
	/* Minimos Selecccion V2. */

	private Long idContratoFlat;
	private Long idContratoPago;
	private Integer annio;
	private String costo;
	private Long idPagoCateg;

	public Long getIdContratoFlat() {
		return idContratoFlat;
	}

	public void setIdContratoFlat(Long idContratoFlat) {
		this.idContratoFlat = idContratoFlat;
	}

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	public Integer getAnnio() {
		return annio;
	}

	public void setAnnio(Integer annio) {
		this.annio = annio;
	}

	public String getCosto() {
		return costo;
	}

	public void setCosto(String costo) {
		this.costo = costo;
	}

	public Long getIdPagoCateg() {
		return idPagoCateg;
	}

	public void setIdPagoCateg(Long idPagoCateg) {
		this.idPagoCateg = idPagoCateg;
	}

	@Override
	public String toString() {
		return "ContratoPagoFlatDTO [idContratoFlat=" + idContratoFlat
				+ ", idContratoPago=" + idContratoPago + ", annio=" + annio
				+ ", costo=" + costo + ", idPagoCateg=" + idPagoCateg + "]";
	}

}
